﻿@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Bảng giá xe";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Car Rental Prices";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    Layout = "~/Views/Shared/_LayoutDetailPage.cshtml";
}
<section class="page-section with-sidebar">
    <div class="container">
        <div class="row">
            <!-- CONTENT -->
            <div class="col-md-9 content" id="content">
                <!-- FAQ -->
                <div class="panel-group accordion" id="accordion" role="tablist" aria-multiselectable="true">
                    <!-- faq1 -->
                    <div class="panel panel-default title_gia_xe">
                        <div class="panel-heading" role="tab" id="heading1">
                            <h4 class="panel-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapse1" aria-expanded="true" aria-controls="collapse1" class="collapsed">
                                    <span class="dot"></span>Xe 7 chỗ
                                </a>
                            </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="heading1">
                            <div class="panel-body text_align_j">
                                <table class="bang_gia_tb">
                                    <tbody>
                                        <tr>
                                            <td style="width: 45%"><strong>Tuyến thăm quan</strong></td>
                                            <td style="width: 20%"><strong>Thời gian</strong></td>
                                            <td style="width: 35%"><strong>Giá</strong></td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Hương</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td><span>Chùa Hương</span></td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông - Hạ Long</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Trần - Phủ Dày (Nam Định)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Hùng</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Keo (Thái Bình)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Côn Sơn - Kiếp Bạc</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Bái Đính – Nhà Thờ Đá NB</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Thiền viện Trúc lâm - Tây Thiên</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Ông Hoàng Mười</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /faq1 -->
                    <!-- faq2 -->
                    <div class="panel panel-default title_gia_xe">
                        <div class="panel-heading" role="tab" id="heading2">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                    <span class="dot"></span>Xe 16 chỗ
                                </a>
                            </h4>
                        </div>
                        <div id="collapse2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading2">
                            <div class="panel-body text_align_j">
                                <table class="bang_gia_tb">
                                    <tbody>
                                        <tr>
                                            <td style="width: 45%"><strong>Tuyến thăm quan</strong></td>
                                            <td style="width: 20%"><strong>Thời gian</strong></td>
                                            <td style="width: 35%"><strong>Giá</strong></td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Hương</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td><span style="">Chùa Hương</span></td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông - Hạ Long</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Trần - Phủ Dày (Nam Định)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Hùng</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Keo (Thái Bình)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Côn Sơn - Kiếp Bạc</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Bái Đính – Nhà Thờ Đá NB</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Thiền viện Trúc lâm - Tây Thiên</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Ông Hoàng Mười</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /faq2 -->
                    <!-- faq3 -->
                    <div class="panel panel-default title_gia_xe">
                        <div class="panel-heading" role="tab" id="heading3">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                                    <span class="dot"></span>Xe 29 chỗ
                                </a>
                            </h4>
                        </div>
                        <div id="collapse3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading3">
                            <div class="panel-body text_align_j">
                                <table class="bang_gia_tb">
                                    <tbody>
                                        <tr>
                                            <td style="width: 45%"><strong>Tuyến thăm quan</strong></td>
                                            <td style="width: 20%"><strong>Thời gian</strong></td>
                                            <td style="width: 35%"><strong>Giá</strong></td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Hương</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td><span style="">Chùa Hương</span></td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông - Hạ Long</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Trần - Phủ Dày (Nam Định)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Hùng</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Keo (Thái Bình)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Côn Sơn - Kiếp Bạc</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Bái Đính – Nhà Thờ Đá NB</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Thiền viện Trúc lâm - Tây Thiên</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Ông Hoàng Mười</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                    </tbody>
                                </table>

                            </div>
                        </div>
                    </div>
                    <!-- /faq3 -->
                    <!-- faq1 -->
                    <div class="panel panel-default title_gia_xe">
                        <div class="panel-heading" role="tab" id="heading21">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse21" aria-expanded="false" aria-controls="collapse21">
                                    <span class="dot"></span>Xe 35 chỗ
                                </a>
                            </h4>
                        </div>
                        <div id="collapse21" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading21">
                            <div class="panel-body text_align_j">
                                <table class="bang_gia_tb">
                                    <tbody>
                                        <tr>
                                            <td style="width: 45%"><strong>Tuyến thăm quan</strong></td>
                                            <td style="width: 20%"><strong>Thời gian</strong></td>
                                            <td style="width: 35%"><strong>Giá</strong></td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Hương</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td><span style="">Chùa Hương</span></td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông - Hạ Long</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Trần - Phủ Dày (Nam Định)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Hùng</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Keo (Thái Bình)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Côn Sơn - Kiếp Bạc</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Bái Đính – Nhà Thờ Đá NB</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Thiền viện Trúc lâm - Tây Thiên</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Ông Hoàng Mười</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /faq1 -->
                    <!-- faq2 -->
                    <div class="panel panel-default title_gia_xe">
                        <div class="panel-heading" role="tab" id="heading22">
                            <h4 class="panel-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapse22" aria-expanded="true" aria-controls="collapse22" class="collapsed">
                                    <span class="dot"></span>Xe 45 chỗ
                                </a>
                            </h4>
                        </div>
                        <div id="collapse22" class="panel-collapse collapse " role="tabpanel" aria-labelledby="heading22">
                            <div class="panel-body text_align_j">
                                <table class="bang_gia_tb">
                                    <tbody>
                                        <tr>
                                            <td style="width: 45%"><strong>Tuyến thăm quan</strong></td>
                                            <td style="width: 20%"><strong>Thời gian</strong></td>
                                            <td style="width: 35%"><strong>Giá</strong></td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Hương</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td><span style="">Chùa Hương</span></td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Yên Tử - Cửa Ông - Hạ Long</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Trần - Phủ Dày (Nam Định)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Hùng</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Keo (Thái Bình)</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Côn Sơn - Kiếp Bạc</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Chùa Bái Đính – Nhà Thờ Đá NB</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Thiền viện Trúc lâm - Tây Thiên</td>
                                            <td>1 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                        <tr>
                                            <td>Đền Ông Hoàng Mười</td>
                                            <td>2 ngày</td>
                                            <td class="gia">Liên hệ với Thiên Thảo Nguyên</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <!-- /faq2 -->
                    <!-- faq3 -->
                    <div class="panel panel-default ">
                        <div class="panel-heading ghi_chu">
                            <h4 class="panel-title ">
                                <a class="collapsed">Ghi chú
                                </a>
                            </h4>
                        </div>
                        <div>
                            <div class="panel-body text_align_j">
                                GIÁ TRÊN BAO GỒM: chi phí xăng dầu, cầu đường, bến bãi, lương lái phụ xe, chi phí lưu đêm<br />
                                GIÁ CHƯA BAO GỒM: Thuế VAT, chi phí phát sinh thêm điểm tham quan ngoài chương trình,
                                chênh lệch xăng dầu theo từng thời điểm do Nhà Nước quy định, Chi phí ăn ngủ cho lái xe theo chương trình…<br />

                                <b>Vì lý do tốc độ cập nhật thông tin; sự thay đổi bất thường của giá thuê xe, giá nhiên liệu của thị trường;
và đặc điểm của từng hành trình thuê xe nên báo giá trên website có thể chưa hoàn toàn chính xác.
Mong quý khách liên hệ trực tiếp tới Thiên Thảo Nguyên qua thông tin liên hệ dưới đây để được đội ngũ nhân viên tư vấn và xây dựng báo giá chính xác nhất.<br />
                                    Trân trọng cảm ơn!</b>
                            </div>
                        </div>
                    </div>
                    <!-- /faq3 -->

                </div>
                <!-- /FAQ -->

            </div>
            <!-- /CONTENT -->

                @{Html.RenderAction("_right_sidebar_car", "common");}

        </div>
    </div>
</section>


<script>
    $("#tab_gia_xe").addClass("tab_active");
</script>
